p, td, th, body, ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
H2 {font-size:1.2em}
HR {
color: #0073C6
}
TD {
	font-size:9pt;
	vertical-align: top;
	background-color: #FFFFFF;
}
TD.content {
	border-top: 1px none #004B85;
	border-right: 1px none #004B85;
	border-bottom: 1px none #004B85;
	border-left: 1px solid #D7E2EC;
}
A {
color:black;
}
A:hover {
color:red;
}
TH {
	text-size:10pt;
	text-align:left;
	border-left: 1px solid #FFFFFF;
	font-size: small;
	background-color: #D7E2EC;
	color: #004B85;
}
.slogan {
	font-size: medium;
	font-style: italic;
	font-weight: normal;
	color: #004B85;
	vertical-align: bottom;
}
.foo {
	font-size: xx-small;
	font-weight: bold;
	color: #004B85;
}
table.content {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #D7E2EC;
	border-right-color: #D7E2EC;
	border-bottom-color: #D7E2EC;
}


 @font-face
	{font-family:Arial;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Times New Roman";}
div.Section1 a:link, span.MsoHyperlink
	{color:#000066;
	text-decoration:none;}
div.Section1 a:visited, div.Section1 span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:none;}
div.Section1 p
	{margin-right:0in;
	margin-left:0in;
	font-size:10.0pt;
	font-family:Arial;}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in .9in 1.0in;}
div.Section1
	{page:Section1;}
